APRSLA

Norsk forum for APRS, D-STAR og Packet
Dato/klokkeslett: 2018-01-23 01:18

Alle tider er UTC + 1 time




Opprett nytt emne Svar på emnet  [ 2 innlegg ] 
Forfatter Melding
 Innleggets emne: Problemer med installasjon
InnleggSkrevet: 2017-03-31 19:25 
Avlogget
Old-timer

Registrert: 2007-07-05 21:22
Innlegg: 935
Bosted: Mjøndalen
Hei, driver å skal sette opp en "offline" kartserver men sliter litt med feilmelding
Følger denne : http://aprs.no/dokuwiki/doku.php?id=install.dev og når jeg kommer hit; apt-get install polaric-webapp så får jeg:

Kart@KartServer:~$ sudo apt-get install polaric-webapp
Reading package lists... Done
Building dependency tree
Reading state information... Done
Some packages could not be installed. This may mean that you have
requested an impossible situation or if you are using the unstable
distribution that some required packages have not yet been created
or been moved out of Incoming.
The following information may help to resolve the situation:

The following packages have unmet dependencies:
polaric-webapp : Depends: polaric-aprsd (>= 2.0) but it is not going to be installed
E: Unable to correct problems, you have held broken packages.
Kart@KartServer:~$


Tips ?
Bruker Debian 8

_________________
--
Lasse


Topp
 Profil  
Svar med sitat  
InnleggSkrevet: 2017-04-23 11:21 
Avlogget
Old-timer

Registrert: 2007-07-05 21:22
Innlegg: 935
Bosted: Mjøndalen
Problem "løst"

Installerte på Linux Mint og da funka alt

_________________
--
Lasse


Topp
 Profil  
Svar med sitat  
Vis innlegg fra forrige:  Sorter etter  
Opprett nytt emne Svar på emnet  [ 2 innlegg ] 

Alle tider er UTC + 1 time


Hvem er online

Brukere som leser i dette forumet: Ingen og 1 gjest


Du kan ikke opprette nye emner i dette forumet
Du kan ikke skrive innlegg i dette forumet
Du kan ikke redigere dine egne innlegg i dette forumet
Du kan ikke slette dine egne innlegg i dette forumet
Du kan ikke laste opp vedlegg til dette forumet

Søk etter:
Gå til forum:  
cron
Powered by phpBB® Forum Software © phpBB Group
Driftes av APRSLA - phpBB3 v3.0.11 med norske tekster